<?php
$z[0]=Array("field","九眼莲,九眼莲介绍,富平县特产,,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","九眼莲九眼莲，是富平县的特产，栽培莲历史悠久，久负盛名，红莲和白莲皆有。富平的莲菜有九个孔眼，环状排列，故称＂九眼莲＂，九眼莲节长尺半，洁白如玉，胖若儿腿，手感沉实，切开九眼，薄如纸翼，生吃熟食，入口无丝，脆嫩香甜，鲜美爽口，荷叶包裹食品，",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","九眼莲_富平县特产九眼莲",359,420);
$z[2][4]['name']="title";
$z[3]=Array("field","",422,461);
$z[3][4]['name']="writer";
$z[4]=Array("field","",463,502);
$z[4][4]['name']="source";
$z[5]=Array("field","",504,544);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　九眼莲\n</p><p>　　九眼莲，是的特产，栽培莲历史悠久，久负盛名，红莲和皆有。富平的莲菜有九个孔眼，环状排列，故称＂九眼莲＂，九眼莲节长尺半，洁白如玉，胖若儿腿，手感沉实，切开九眼，薄如纸翼，生吃熟食，入口无丝，脆嫩香甜，鲜美爽口，荷叶包裹食品，清香扑鼻，保鲜耐储。盛产于富平县城西、温泉河上游和城南南湖地区，驰名关中一带。据说当年还用九眼莲向皇上进过贡呢。藕中极品九眼莲，据传，九眼莲为西汗时游经集新的薄太后从西湖引种而来，经温泉清水和清灵的地气滋养培育长成，为历朝达官贵人进献皇宫的贡品，是纯朴善良的富平人民款待亲朋，结交挚友礼遇象征，富平籍名人-每年生日时就必备富平特产九眼。1988年“九眼莲”编入省地方名特优产品名录．\n</p><p>　　富平县栽培莲藕的历史十分悠久，生产莲藕的历史长河中，在特殊环境下形成了独一无二的“九眼莲”品种。每当6—9月荷花开放季节，看吧，那粉红色的荷花，多么美丽，何等动人，花后，那一株株莲藕，婀娜多姿，另是一番风味。中村孤山、色河陆湾的百亩荷塘就是一道十分靓丽的风景线。“九眼莲”色白、肉厚、香美、脆甜，食后无渣，是莲藕中的绝美佳品。莲藕不仅是餐桌上必不可少的上等佳肴，还可制成蜜饯、葡萄塘、酒精；加工成，营养丰富，老幼皆宜，在困难时期，曾经是乳粉的替代品；莲子是稀有珍贵食品，味道清香，其滋补保健功效极为显著；莲梗、莲蓬、藕节等均可入药；荷叶可作清凉饮料，也可作包装材料，还是优饲料。\n</p><p>　　近二三十年来，由于泉水干枯，温泉河畔稻子莲花，一望无际的美景已不复存在，集新群众打井取水栽种莲菜，使这一和千百年来积累的莲菜技术得以延续．",546,1942);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140520/14005U4334110-23U6.gif",1944,2029);
$z[7][4]['name']="litpic";

?>